## python-procset 1.0

=== debian/changelog ===
python-procset (1.0-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 15 Jun 2023 10:41:54 +0200

python-procset (1.0-1) experimental; urgency=low

  * Initial release. (Closes: #1036617)
  * Do not package deprecated code.
  * Disable code coverage.

 -- Raphaël Bleuse <cs@research.bleuse.net>  Sat, 20 May 2023 13:39:16 +0200
