=== debian/control ===
Source: python-procset
Section: python
Priority: optional
Maintainer: Raphaël Bleuse <cs@research.bleuse.net>
Uploaders: Vincent Danjean <vdanjean@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest,
               python3-sphinx,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://gitlab.inria.fr/bleuse/procset.py
Vcs-Git: https://gitlab.inria.fr/bleuse/procset.py.git
Vcs-Browser: https://gitlab.inria.fr/bleuse/procset.py

Package: python3-procset
Architecture: all
Suggests: python-procset-doc,
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Pure Python implementation of the interval set data structure
 An interval set (provided as the ProcSet class) is a memory-efficient
 representation of closed-interval sets.
 A ProcSet is an hybrid between a set and a list of indexes.
 More precisely, a ProcSet object is an ordered collection of unique
 non-negative int.
 It supports most of set operations: notably membership testing, mathematical
 operations such as intersection, union, and (symmetric) difference; with the
 additional ability to access its elements by position.
 .
 This is the Python 3 package.

Package: python-procset-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
	 libjs-mathjax,
Section: doc
Description: Pure Python implementation of the interval set data structure (doc)
 An interval set (provided as the ProcSet class) is a memory-efficient
 representation of closed-interval sets.
 A ProcSet is an hybrid between a set and a list of indexes.
 More precisely, a ProcSet object is an ordered collection of unique
 non-negative int.
 It supports most of set operations: notably membership testing, mathematical
 operations such as intersection, union, and (symmetric) difference; with the
 additional ability to access its elements by position.
 .
 This package contains the HTML documentation.
