=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=procset
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	$(MAKE) --directory=docs html

override_dh_installdocs:
	dh_installdocs --package=python-procset-doc --doc-main-package=python3-procset
	dh_installdocs --remaining-packages

execute_after_dh_auto_clean:
	$(MAKE) --directory=docs clean
	$(RM) --recursive -- src/procset.egg-info/
