=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://gitlab.inria.fr/bleuse/procset.py/-/tags?sort=updated_desc archive/@ANY_VERSION@/procset\.py-v?\d\S*@ARCHIVE_EXT@
